Groups

Delete a group

Permanently deletes a group. This cannot be undone.

Permanently deletes a group. This cannot be undone.

DELETE
/v1/groups/{id}

Authorization

BearerAuth
AuthorizationBearer <token>

Provide your access token in the Authorization header with Bearer auth-scheme. You can view and manage your access tokens in the Certifier Dashboard.

In: header

Path Parameters

id*string

The unique ID of the group

Header Parameters

Certifier-Version*string

API version header. Required for all requests.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://api.certifier.io/v1/groups/01g90279gp5sbmfek7wymcsvec" \  -H "Certifier-Version: 2022-10-26"
Empty

{
  "error": {
    "code": "missing_version",
    "message": "The request is missing the required Certifier-Version header"
  }
}

{
  "error": {
    "code": "unauthorized",
    "message": "A valid authentication token was not provided with the request"
  }
}
{
  "error": {
    "code": "not_found",
    "message": "The requested resource does not exist"
  }
}
{
  "error": {
    "code": "rate_limited",
    "message": "You have exceeded the rate limit"
  }
}
{
  "error": {
    "code": "internal_server_error",
    "message": "There was a problem on Certifier's end"
  }
}